This should be a quick answer, unfortunately my HP Passport ID is invalid as I don't have a support contract ID to hand that I can use to check the website itself.

I've been asked to look at automating some Silverlight UIs(browser based in IE), and in order to do this have been given QTP9.5. I've used QTP many times over the years but it's been a while since the last time.

Is it the case that I need to get an upgrade to at least QTP10 in order to run Silverlight automation? Or are there a series of patches I can install that will make the required functionality available?

Thanks in advance